package com.gyee.wisdom.common.data.system.dto;

/**
 * @author northriver
 * @date 2017/5/11
 */
public class UserCommond {


    /** 登录名称 */
    private String userName;

    /** 密码 */
    private String password;

    /** 邮箱 */
    private String email;

    /** 中文名称 */
    private String chineseName;

    /** 联系电话 */
    private String contractTel;
    private String registionId;//


    public String getChineseName() {
        return chineseName;
    }

    public void setChineseName(String chineseName) {
        this.chineseName = chineseName;
    }

    public String getContractTel() {
        return contractTel;
    }

    public void setContractTel(String contractTel) {
        this.contractTel = contractTel;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String username) {
        this.userName = username;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getRegistionId() {
        return registionId;
    }

    public void setRegistionId(String registionId) {
        this.registionId = registionId;
    }
}
